.home-container1 {
    width: 100%;
    display: flex;
    min-height: 100vh;
    align-items: center;
    flex-direction: column;
}

.home-container2 {
    width: 100%;
    height: 862px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.home-slider {
    width: 100%;
    height: 300px;
    display: inline-block;
}

.home-slider-slide1 {
    height: 300px;
    display: flex;
    margin-bottom: var(--dl-space-space-unit);
    background-size: 100%;
    background-image: url('https://i.ytimg.com/vi/-0-hPQtDUaY/maxresdefault.jpg');
    background-repeat: no-repeat;
    background-position: top;
}

.home-slider-slide2 {
    display: flex;
    background-size: 100%;
    background-image: url('https://alexandra.bridestory.com/image/upload/c_scale,dpr_1,f_auto,fl_progressive,pg_1,q_80,w_678/blogs/banner-1920x1080_tabungan-u-j5iiowQQg.jpg');
    background-repeat: no-repeat;
    background-position: top;
}

.home-slider-slide3 {
    display: flex;
    background-size: 100%;
    background-image: url('https://images.bisnis.com/posts/2018/11/25/862981/maybank-indonesia.jpg');
    background-repeat: no-repeat;
    background-position: top;
}

.home-slider-pagination {
    display: block;
}

.home-slider-button-prev {
    display: none;
}

.home-slider-button-next {
    display: none;
}

.home-container3 {
    width: 90%;
    height: 122px;
    display: flex;
    position: relative;
    align-self: center;
    margin-top: var(--dl-space-space-unit);
    align-items: flex-start;
    margin-bottom: var(--dl-space-space-unit);
}

.home-text10 {
    top: 17px;
    left: 3px;
    color: black;
    margin: auto;
    position: absolute;
    padding-top: var(--dl-space-space-halfunit);
}

.home-text12 {
    font-style: normal;
    font-weight: 600;
}

.home-text13 {
    font-style: normal;
    font-weight: 600;
}

.home-text14 {
    font-style: normal;
    font-weight: 600;
}

.home-text16 {
    font-size: 12px;
}

.home-text17 {
    font-size: 12px;
}

.home-text18 {
    font-size: 12px;
}

.home-container4 {
    width: 90%;
    height: 322px;
    display: flex;
    position: relative;
    align-self: center;
    align-items: center;
    padding-top: var(--dl-space-space-halfunit);
    justify-content: flex-end;
}

.home-navlink1 {
    top: 0px;
    fill: var(--dl-color-theme-primary2);
    left: 0px;
    color: #000000;
    right: 0px;
    margin: auto;
    position: absolute;
    box-shadow: 5px 5px 10px 0px #0a0a0a;
    font-style: normal;
    text-align: center;
    font-weight: 600;
    text-decoration: none;
    background-color: #fbbc04;
}

.home-navlink2 {
    top: 71px;
    fill: var(--dl-color-theme-primary2);
    left: 0px;
    color: #000000;
    right: 0px;
    margin: auto;
    position: absolute;
    box-shadow: rgb(10, 10, 10) 5px 5px 10px 0px;
    font-style: normal;
    text-align: center;
    font-weight: 600;
    text-decoration: none;
    background-color: #fbbc04;
}

.home-navlink3 {
    top: 144px;
    fill: var(--dl-color-theme-primary2);
    left: 0px;
    color: #000000;
    right: 0px;
    margin: auto;
    position: absolute;
    box-shadow: rgb(10, 10, 10) 5px 5px 10px 0px;
    font-style: normal;
    text-align: center;
    font-weight: 600;
    text-decoration: none;
    background-color: #fbbc04;
}

.home-navlink4 {
    top: 220px;
    fill: var(--dl-color-theme-primary2);
    left: 0px;
    color: #000000;
    right: 0px;
    margin: auto;
    position: absolute;
    box-shadow: rgb(10, 10, 10) 5px 5px 10px 0px;
    font-style: normal;
    text-align: center;
    font-weight: 600;
    text-decoration: none;
    background-color: #fbbc04;
}